# FE 37 Step Project2 Forkio



## The following technologies have been used for the project:


```
HTML
Preprocessor SCSS
BEM
Adaptive design
Task manager GULP 
GRID and Flexbox
Vanila JS
NPM
VCS GitLab
Deployment GitHub Pages

```

## The Team:

1. Roman Organ
2. Vlad Tulovskyi

## Team responsibilites distribution:

1. Development of task manager GULP files for the project - Roman Organ. 
2. Header and feedback sections - Roman Organ
3. Revolutionary editor, what you get and pricing - Vlad Tulovskiy.
